html {
	color: #333;
	background: #fff;
}

body {
	font: 12px/1.5 "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;
	word-break: break-all;
	word-wrap: break-word;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd {
	margin: 0;
}

ul,
ol,
input {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

img {
	border: none;
	vertical-align: top;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em,
i {
	font-style: normal
}

button,
input,
textarea {
	background: none;
	border: none;
	font-family: "Microsoft Yahei", Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

input:focus {
	outline: none;
}

a {
	text-decoration: none;
	color: #333333;
}

a:hover {
	text-decoration: inline;
	/* color: #cc0000; */
}

.clearfix {
	*zoom: 1
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearDiv {
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden;
}


.fl {
	float: left;
}

.fr {
	float: right;
}


.w1000 {
	width: 1019px;
	margin: 0 auto;
}
.banner{
	height: 587px;
	background: url(../images/banner.jpg) no-repeat center;
}
.banner .w1000{
	position: relative;
	width: 1000px;
}
.bj{
	position: absolute;
	width: 100%;
	text-align: center;
	top: 73px;
}
.zi1{
	position: absolute;
	left: 70px;
	top: 130px;
}
.zi2{
	position: absolute;
	top: 130px;
	right: 83px;
}
.zi3{
	position: absolute;
	right: 83px;
	top: 190px;
}
.zi4{
	position: absolute;
	left: 70px;
	top: 252px;
}
.zg_con1{
	height: 762px;
	background: url(../images/back1.jpg) no-repeat center;
}
.zg_con1_c{
	height: 760px;
	background: url(../images/1.png) no-repeat center;
}
.title{
	text-align: center;
	padding-top: 58px;
}
.title1{
	text-align: center;
	padding-top: 20px;
}
.zg_con1_c1_l{
	padding: 34px 0 0 88px;
}
.zg_con1_c1_l p,.zg_con1_c1_r p{
	font-size: 24px;
	display: inline-block;
	color: #333333;
	border-bottom: 1px dashed #9A9A9A;
	font-weight: bold;
	line-height: 1.8;
}
.zg_con1_c1_r{
	padding: 80px 0 0 530px;
}
.zg_con1_c1_l p span,.zg_con1_c1_r p span{
	color: #be2016;
}
.zg_con2{
	background: url(../images/back2.jpg) no-repeat center;
	height: 964px;
}
.zg_con2_c{
	background: url(../images/2.png) no-repeat center;
	height: 965px;
}
.zg_con2_c1_l,.zg_con2_c1_r{
	background: url(../images/s-back1.png) no-repeat center;
	height: 697px;
	width: 441px;
	margin-left: 67px;
	margin-top: 35px;
}
.zg_con2_c1_r{
	margin-left: 10px;
}
.zg_con2_c1_t{
	text-align: center;
	padding-top: 25px;
}
.dl_lineR{
	text-align: center;
	margin-top: 18px;
	position: relative;
	padding-right: 10px;
}
.dl_lineR select,.dl_lineR input{
	border-width: 1px;
	border-color: rgb(97, 123, 145);
	border-style: solid;
	border-radius: 6px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0.5px 0.866px 4px 0px rgba(35, 58, 98, 0.35);
	width: 377px;
	height: 45px;
	outline: none;
	color: #1B3347;
	font-size: 20px;
	padding-left: 15px;
}
.dl_lineR input{
	width: 360px;
}
#sendSms{
	position: absolute;
	top: 8px;
	border-radius: 4px;
	background-color: rgb(22, 58, 90);
	width: 108px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #fff;
	font-size: 18px;
	right: 46px;
	cursor: pointer;
}
.order_btn{
	text-align: center;
	padding-right: 10px;margin-top: 20px;
}
#subinfo{
	border-radius: 6px;
	background-color: rgb(22, 58, 90);
	box-shadow: 0.5px 0.866px 4px 0px rgba(35, 58, 98, 0.35);
	width: 377px;
	height: 47px;
	font-size: 24px;
	color: #fff;
}
.scroll{
	width: 380px;
	margin: 0 auto;height: 427px;
	overflow: hidden;border-width: 1px;
	border-color: rgb(97, 123, 145);
	border-style: solid;
	border-radius: 6px 6px 6px 6px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0.5px 0.866px 4px 0px rgba(35, 58, 98, 0.35);margin-top: 18px;
}
.scroll_tit{
	background: #163A5A;
	border-radius: 6px 6px 0 0;
	
	line-height: 48px;
	color: #fff;
	font-size: 18px;
	padding: 0 20px;
}
.scroll_list{
	padding: 0 20px!important;
	background: #FFFFFF;
	/* height: 380px; */
	
}


.scroll_list li{
	border-bottom: 1px dashed #999999;
	height: 55px;
	font-size: 18px;
	color: #1B3347;
	line-height: 55px;
	   padding: 10px 0;
	    text-overflow: ellipsis;
	    overflow: hidden;
		text-align: center;
}
.scroll span{
	display: inline-block;line-height: 1.2;
	text-align: center;vertical-align: middle;
}
.s_ranking{
	width: 50px;
}
.s_name{
	width: 127px;
}
.s_job{
	width: 70px;
}
.s_score{
	width: 75px;
}
#ranktel{
	border-width: 1px;
	border-color: rgb(97, 123, 145);
	border-style: solid;
	border-radius: 6px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0.5px 0.866px 4px 0px rgba(35, 58, 98, 0.35);
	width: 370px;
	height: 45px;
	margin-top: 18px;
	font-size: 20px;
	padding-left: 10px;
}
.cxpm{
	text-align: center;
}
.rank_btn{
	border-radius: 6px;
	background-color: rgb(22, 58, 90);
	box-shadow: 0.5px 0.866px 4px 0px rgba(35, 58, 98, 0.35);
	width: 380px;
	height: 47px;
	color: #fff;
	cursor: pointer;
	font-size: 24px;margin-top: 20px;
}
.zg_con3{
	background: url(../images/back3.jpg) no-repeat center;
	height: 662px;
}
.zg_con3_c{
	height: 613px;
	background: url(../images/3.png) no-repeat center;
}
.zg_con3_c ul{
	margin-top: 33px;
}
.zg_con3_c ul li{
	float: left;
	margin-left: 78px;
	text-align: center;
}
.zg_con3_c ul li p{
	color: #1b3347;
	font-size: 22px;
}
.info_scroll_btn {
    display: none;
}
.tmbg{width:100%;height:100%;background:#222;opacity: .7;filter: alpha(opacity=70);position:fixed;_position:absolute;left:0;top:0;z-index:1000;font-size:0px;display: none;}
.popup{width: 760px;padding-bottom: 15px; background:#f2f9ff;border:#a4e2ff 1px solid;border-radius:12px;position:fixed;top:30%;right:50%;margin-right:-381px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");display: none;}
.popupt{padding:14px 14px 2px 332px;width: 414px;}
.popupt h5{height: 54px;font:normal 24px/54px 'Microsoft Yahei';color: #163A5A;letter-spacing: 1px;float: left;}
.popup_close{width: 18px;height: 18px;float: right;cursor: pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.popup_close:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.popup_res{width: 728px;margin: 0 auto;}
.res_tit{width: 728px;height: 46px;border-radius: 6px;font-size:0px;background:#163A5A;margin-bottom:8px;text-align: center;}
.res_tit span{color:#fefefe;display: inline-block;font:normal 18px/46px 'Microsoft Yahei';}
.res_con{width: 728px;font-size: 0;text-align: center;margin-bottom: 8px;}
.res_con span{color: #163A5A;display: inline-block;font:normal 18px/46px 'Microsoft Yahei';}
.p_job{width: 134px;}
.p_score{width: 98px;}
.p_ranking{width: 94px;}
.p_total{width: 140px;}
.p_dif{width: 132px;}
.p_highest{width: 130px;}
.res_btn{width: 160px;height: 30px;margin: 0 auto;}
.res_btn a{display: block;width: 160px;height: 30px;background:#f9a600;border-radius: 15px;font:normal 18px/30px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;}
.res_btn a:hover{background: #fdb11a;color: #fff;}